# CUpti_PCSamplingStallReason Struct Reference
[CUPTI PC Sampling API]

PC Sampling stall reasons.

## Data Fields
uint32_t | pcSamplingStallReasonIndex
uint32_t | samples

## Field Documentation

uint32_t CUpti_PCSamplingStallReason::pcSamplingStallReasonIndex

[r] Collected stall reason index

uint32_t CUpti_PCSamplingStallReason::samples

[r] Number of times the PC was sampled with the stallReason.